<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<!--||current_page||-->
<html>
<head>
<title> ||cust_title|| using frames (||connection_type||)</title>
<!--||undef||mid||
||begin_list||
	||ifndef||mid||
		||define||mid||(||h_uidl||)||
	||endif||
||end_list||

||undef||fld0||
||undef||fld1||
||begin_fld_short||
	||ifndef||fld0||
		||define||fld0||(||folder_name||)||
	||else||
		||ifndef||fld1||
			||define||fld1||(||folder_name||)||
		||endif||
	||endif||
||end_fld_short||-->
<script type="text/javascript">
<!--
// might need to put this test back in.  Removed 19/11/03 as it breaks it on Safari	var frameon = true;
	||ifinstr||netscape_version||4.||
		if(window.outerWidth < 900){
			document.write('<frameset rows="76,100%">');
		}
		else{
			document.write('<frameset rows="50,100%">');
		}
	||else||
		if(window.outerWidth < 900){
			document.write('<frameset rows="62,100%">');
		}
		else{
			document.write('<frameset rows="46,100%">');
		}
	||endif||
		document.write("<frame src=\"||action||?cmd=menubar&force_connection=true&utoken=||utoken||&fld0=||fld0||&fld1=||fld1||||ifdef||email||&email=||email||||endif||&&\" name=\"menu\" marginwidth=\"1\">");
		document.write("<frameset cols=\"120,100%\">");
			document.write("<frame src=\"||action||?cmd=fld_manage&disable_user_locking=true&page=fldbar&force_connection=true&utoken=||utoken||&fld0=||fld0||&&\" name=\"folderbar\" marginwidth=\"1\">");

			document.write("<frame src=\"||action||?cmd=config&newuser=true&force_connection=true&utoken=||utoken||&&\" name=\"framelist\" marginwidth=\"1\">");
		document.write('</frameset>');
	document.write('</frameset>');
//-->
</script>
</head>
<frameset></frameset>
</html>
